/* 
CSS for the normal weight and style file for a custom font.
Attempts to load the file locally first.
Use the line that loads a woff2 version of the font if you have the required file,
or else delete that line and just use the woff file loading line.
Uses font-display:swap; to help the loading process.
*/
@font-face {
    font-family: 'Kalameh';
    src: local('Kalameh'), url('/webfont/Kalameh-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Include an additional @font-face block for each font file in the family. Change the font-weight and font-style value to match each font file */
@font-face {
    font-family: 'Kalameh';
    src: local('Kalameh'), url('/webfont/Kalameh-Medium.ttf') format('truetype');
    font-weight: 500; /* Medium weight */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kalameh';
    src: local('Kalameh'), url('/webfont/Kalameh-Black.ttf') format('truetype');
    font-weight: 900; /* Black weight */
    font-style: normal;
    font-display: swap;
}